import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/users_logs", createCrudRouter("users_logs", ["user_id"]));

export default router;

